summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorMathieu Jobin2015-09-10 17:07:45 -0400
committerMathieu Jobin2015-09-10 17:07:45 -0400
commit526999382c99b6b8c782cde56f9f786e672cd9ef (patch)
tree9d1f5468d727de54d1276a1ee71f99d5d8868ff1
parented431e35153f3a5609af3b79ad69098795da9ea2 (diff)
downloadaur-526999382c99b6b8c782cde56f9f786e672cd9ef.tar.gz
prepare() now must return true on all statement
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index d0f1e84a043..3a79df4f860 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -38,7 +38,7 @@ prepare() {
popd
pushd tapcfg
- ./buildall.sh linuxonly > /dev/null
+ ./buildall.sh linuxonly || true > /dev/null
popd
set +e
echo ======================== prepare completed ========================